BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 07-16-2011, 11:11 PM   #1 (permalink)
New Member
 
Join Date: Jul 2011
Location: NE Scotland
Model: none
PIN: N/A
Carrier: don't know
Posts: 1
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Eclipse Indigo

Please Login to Remove!

I am running Windows 7 64bit and looking to install Eclipse 3.7 Indigo IDE. Intuitively, I'd install Eclipse 64bit but then I find links such as //us.blackberry.com/developers/javaappdev/javaplugin.jsp which worry me.

Is this simply old information or does Blackberry plug-in for Eclipse really only work with Helios 3.6 32 bit ??

Any help gratefully received.
Offline  
Old 09-30-2011, 10:08 AM   #2 (permalink)
New Member
 
Join Date: Sep 2011
Model: none
PIN: N/A
Carrier: none
Posts: 2
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Re: Eclipse Indigo

You should install 32-bit Java 6 (not 7, not 64-bit, even on 64-bit Windows) and then BlackBerry Java Plug-in for Eclipse 1.3 (no Helios, no Indigo).

It is besause of... just because.
It is mentioned in some documentation and it works so.

If you already have JDK 7, install JDK 6 and edit the "eclipse.ini" file to use the JRE 6 for start (google exact instructions).
__________________
The author of the registration function of this forum engine is responsible for rape of my brain (and not only mine).
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On

Similar Threads for: Eclipse Indigo
Thread Thread Starter Forum Replies Last Post
Setup up Eclipse for BlackBerry development plevintampabay Developer Forum 40 01-11-2012 12:15 AM
BlackBerry Java Plug-in for Eclipse v1.3 Emmett Developer Forum 1 01-26-2011 02:52 AM
BlackBerry PlugIn for Eclipse Beta V2 georg Developer Forum 0 01-22-2009 06:39 PM
gps...works in bb jde doesn't in eclipse...??? jenselense Developer Forum 0 07-28-2008 09:46 AM
Is it possible to integrate EclipseME to Eclipse 3.1 ? pa4o85 Developer Forum 0 10-17-2007 05:49 AM





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.